body1
{
	background-color: #7f7f7f;
	}

a         {	color: #4584A7;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	text-decoration: none;
	}a:hover    {	color: #4584A7;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;
	text-decoration: underline;	}

.pageContainer
{
  	position: absolute;
  	margin-left: auto;
  	margin-right: auto;
  	top: 0;
  	right: 0;
  	bottom: 0;
  	left: 0;
  	width: 1280px;
  	background-color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	}

.menuBox
{
 	position: absolute;
  	top: 8px;
	left: 0px;
        height: 64px;
	width: 1320px;
	border-bottom: solid 1px #ccc;	}

.menuText  
{	color: #000;	font-size: 10pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;
	vertical-align: text-bottom;	}  

#frontPageSlideShowDisplayBox
{
 	position: relative;
  	top: 88px;
	height: 384px;;
	width: 1280px;
	}

#frontPageSlideShowDisplayBox > div 
	{
	  position: absolute;
	  }

.frontPageSlideshowBillboardBox
{
 	position: absolute;
	height: 320px;
	width: 1280px;
	}

.frontPageProductDisplayBox
{
 	position: absolute;
  	top: 488px;
	height: 384px;
	width: 1280px;
	border-top: solid 1px #cFCFCF;	}

.individualProductDisplayBox
{
	margin-left: 20px;
	height: 168px;
	width: 236px;
	float: left;
	}

.productPageBillboardBox
{
 	position: absolute;
  	top: 88px;
	height: 320px;
	width: 1280px;
	}

.productPageBillboardLeft
{
 	position: absolute;
	height: 320px;
	width: 768px;
	}

.productPageBillboardRight
{
	margin-top: 20px; 
	position: absolute;
	left: 768px;
	height: 320px;
	width: 512px;
	}

.productPageRequirementsBox
{
 	position: absolute;
  	top: 408px;
	height: 48px;
	width: 1280px;
	border-bottom: solid 1px #cFCFCF;	}

.productPageVerticalSpacer
{
 	position: absolute;
  	top: 456px;
	height: 20px;
	width: 1280px;
	}

.productPageLargeFeaturesBox
{
 	position: absolute;
  	top: 476px;
	height: 320px;
	width: 1280px;
	}

.productPageIndividualFeatureBox
{
	margin-left: 20px;
	margin-right: 20px;
	height: 128px;
	width: 280px;
	float: left;
	}

.productPageScreenshootBox
{
 	position: absolute;
  	top: 796px;
	height: 448px;
	width: 1280px;
	}

.productPageIndividualScreenshoots
{	margin-left: 20px;
	margin-right: 20px;
	width: 280px;
	height: 192px;
	float: left;
	}

.productPageBottomBox
{
 	position: absolute;
	margin-top: 20px;
	top: 1244px;
	width: 1280px;
	}


.productColumn
{
  position: absolute;
  top: 84px;
	width: 512px;
	}

.centerColumn
{	
  position: absolute;
  top: 84px;
  left: 572px;
	width: 344px;
	}

.requirementsColumn
{
 	 position: absolute;
  	top: 84px;
       left: 956px;
	width: 344px;
	}

.frontPageBottomBox
{
 	position: absolute;
	margin-top: 20px;
	top: 888px;
	width: 1280px;
	}

.productLink  
	{	  color: #4584A7;	  font-size: 12pt;	  font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	  text-decoration: none	  }  

.companyNameText  
{
	color: #3F3F3F;	height: 20px;
	float: left;      	margin-top: 12px;
	font-size: 18pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;
	vertical-align: text-bottom;	text-decoration: none;	} 


.menuText 
 {	font-size: 10pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;
	float: right;
	height: 18pt;
	margin-top: 36px;	vertical-align: text-bottom;	text-decoration: none;	}  

.productNameText
{
      	margin-top: 0;
      	padding: 0;
	color: #3f3f3f;
	font-size: 48pt;
	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;
	}

.attentionText{      	margin-top: 0;
      	padding: 0;
	color: #3f3f3f;	font-size: 24pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	}
.descriptionText  
{        margin-top: 0;
	padding: 0;
	color: #3F3F3F;	font-size: 12pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	} .columnHeaderText	{      margin-top: 0;
      margin-bottom: 9pt;
      padding: 0;
	width: 344px;
	color: #3f3f3f;	font-size: 24pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	background-color: #cccccc;
	}
.featureHeaderText  
{        margin: 0;
        padding: 0;
	color: #3F3F3F;	font-size: 9pt;
        font-weight: bold;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	} .featureText  
{        margin-top: 0;
        margin-bottom: 9pt;
        padding: 0;
	color: #3F3F3F;	font-size: 9pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	} .requirementsText  
{        position: relative;
	margin-top: 20;
        margin-bottom: 0pt;
        padding: 0;
	color: #3F3F3F;	font-size: 9pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	} .newText  
{        margin-top: 0;
        margin-bottom: 9pt;
        padding: 0;
	color: #7F0000;	font-size: 9pt;	font-family: Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	} .button  	   	{	  background-color: #AFAFAF;	  padding-top: 5px;	  width: 159px;	  height: 28px;	  float: right;	  border-bottom-left-radius: 3px;	  border-bottom-right-radius: 3px;	  border-top-left-radius: 3px;	  border-top-right-radius: 3px;	  text-align: center;	  vertical-align: middle;         color:  #ffffff;
	  font-size: 12pt;	  font-family:  Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	  text-decoration: none	  }.learnMoreButton  	   	{	  background-color: #AFAFAF;	  padding-top: 5px;	  width: 159px;	  height: 28px;	  float: left;	  border-bottom-left-radius: 3px;	  border-bottom-right-radius: 3px;	  border-top-left-radius: 3px;	  border-top-right-radius: 3px;	  text-align: center;	  vertical-align: middle;         color:  #ffffff;
	  font-size: 12pt;	  font-family:  Verdana, Geneva, "Lucida Grande", Arial, sans-serif;	  text-decoration: none	  }.buttonSpacer  	   
	{
	  width: 65px;
	  height: 28px;
	  float: right;
	  }.center-div1
{
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 1280px;
  height: 900px;
  background-color: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
box-shadow: 0px 0px 64px 16px #DDDDDD;
}

